groundspeed = find_dataref("sim/cockpit2/gauges/indicators/ground_speed_kt")
Door = find_dataref("sim/cockpit2/switches/custom_slider_on[23]")

function before_physics()
	if groundspeed > 5 then
		Door = 0
	end
end